/* Parent Container */
.search-page-container {
    padding: 50px 0px;
}
/* Horizontal Scroll for Cards */


/* Recent Search Styles */
.search-page-container .recent-search-section {
    width: 80%;
    margin: 0px auto;
    margin-top: 50px;
}

.search-page-container .section-title {
    color: #bb0000;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
}

.search-page-container .search-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.search-page-container .search-list-item {
    padding: 10px 0;
    border-bottom: 1px solid #dee2e6;
    color: #000;
    font-weight: 500;
    font-size: 15px;
    cursor: pointer;
}

.search-page-container .search-list-item:last-child {
  border-bottom: none;
}

.search-page-container .search-list-item:hover {
  background-color: #fafafa;
}
@media (min-width:0px) and (max-width:991px) {
.search-page-container .recent-search-section {
    width: 100%;
}
}